Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:45:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery .                    Hi           09:00 PM, 08th Mar                     .                    VALIDATION CODE: 927957 Your parcel is waiting for you at your local shop! Only 4 days left to pick up your parcel #LM399829973 from  MAX at: Istanbul Super Market, Sheikh Khalifa Bin Zayed Street, Near United Discount Center, Nuaimiya 1, Ajman. Location Map: https://maps.app.goo.gl/bgc77mdCLzXe8TXC7 Already Paid Shop Timing: Sun-Sat: 9:00-21:00 For any inquiries please call: +97145571774           09:00 PM, 08th Mar                     .                    VALIDATION CODE: 466967 Your parcel is waiting for you at your local shop! Only 4 days left to pick up your parcel #LM715283375 from  MAX at: Istanbul Super Market, Sheikh Khalifa Bin Zayed Street, Near United Discount Center, Nuaimiya 1, Ajman. Location Map: https://maps.app.goo.gl/bgc77mdCLzXe8TXC7 Already Paid Shop Timing: Sun-Sat: 9:00-21:00 For any inquiries please call: +97145571774           09:00 PM, 08th Mar                     .                    VALIDATION CODE: 614758 Your parcel is waiting for you at your local shop! Only 4 days left to pick up your parcel #LM803852528 from  MAX at: Istanbul Super Market, Sheikh Khalifa Bin Zayed Street, Near United Discount Center, Nuaimiya 1, Ajman. Location Map: https://maps.app.goo.gl/bgc77mdCLzXe8TXC7 Already Paid Shop Timing: Sun-Sat: 9:00-21:00 For any inquiries please call: +97145571774           09:00 PM, 08th Mar                     .                             09:01 PM, 08th Mar                     .                             09:01 PM, 08th Mar                     .                    Yesterday I get call from FODEL they ask your shipment is ready at point           09:01 PM, 08th Mar                     .                    Yesterday I went there but they said not recurved           09:02 PM, 08th Mar                     .                    Received           09:02 PM, 08th Mar                     .                    Today again I went Still they said not received           09:02 PM, 08th Mar                     .                    Is this a joke from your service provider  Wastage of time ????           09:03 PM, 08th Mar                   Mohammed                    May I please know who I am talking to?           09:15 PM, 08th Mar                     .                    Usman           09:15 PM, 08th Mar                     .                             09:16 PM, 08th Mar                     .                             09:16 PM, 08th Mar                     .                    WHY I AM UNABLE TO GET MY PARCEL FORM THERE ????           09:17 PM, 08th Mar                     .                    SINCE 2 days I am going there they ask me they not received           09:17 PM, 08th Mar                     .                    WASTAGE OF MY TIME           09:17 PM, 08th Mar                     .                    5814477 My complaint to max already registered no action ?           09:20 PM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:21 PM, 08th Mar                   Mohammed                   Good evening Usman, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:21 PM, 08th Mar                     .                    I went there 2 time to pick  Wastage of my time Terrible service by max and their delivery partner           09:21 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:23 PM, 08th Mar                     .                    WHO IS THE RESPONSIBLE I WENT THERE 2 TIMES CONTINUE AND WASTEGE OF MY TIME           09:24 PM, 08th Mar                     .                    ARE YOU THE RESPONSIBLE ?           09:24 PM, 08th Mar                     .                    MAX IS NLT TAKING ANY RESPONSIBILITY AND NOT THE FODEL DELIVERY PARTNER           09:25 PM, 08th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused to you.We will check with our team and update you regarding the order.           09:27 PM, 08th Mar                     .                    WILL YOU RISE ANY COMPLAINT?           09:28 PM, 08th Mar                     .                    MY ISSUE IS CLEAR AND I ALREADY WASTE MY TIME           09:28 PM, 08th Mar                   Mohammed                   We are sorry for the late delivery in the order and we will update our team regarding to the issue to do the needful.           09:32 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           09:35 PM, 08th Mar                     .                    I want register complain           09:35 PM, 08th Mar                     .                    Please rise complaint           09:35 PM, 08th Mar                   Mohammed                   Be sure we will raise complain and update you with complain number to your registered email id.           09:39 PM, 08th Mar                   Mohammed                   \     We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:40 PM, 08th Mar                     .                    Ok           09:40 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           09:40 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           09:44 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814626